﻿@charset "utf-8";
/* CSS Document */
body{background-color:#000;}
.showbox{width:950px;margin:0 auto;}
.liuyanban{height:440px;background-color:#FFF;}
.index13{ background:url(index_13.jpg) no-repeat;height:120px; position:relative;}
.index13 div{
	position:absolute;
	font:14px/22px '微软雅黑';
	color:#FFF;
	width: 603px;
	left: 322px;
	top: 85px;
}
.index20{ background:url(index_20.jpg) no-repeat;height:120px; position:relative;}
.index20 div{
	position:absolute;
	font:14px/22px '微软雅黑';
	color:#000;
}
.index20 div.t1{
	left: 536px;
	top: 79px;
	width: 395px;}
.index20 div.t2{
	font:13px/20px '微软雅黑';
	left: 536px;
	top: 175px;
	width: 409px;
}
.index20 div.t3{
	left: 536px;
	top: 281px;
	width: 395px;
}
.index61{ background:url(index_61.jpg) no-repeat;height:120px; position:relative;}
.index61 div{
	position:absolute;
	font:18px/30px '微软雅黑';
	color:#000;
	left: 232px;
	top: 46px;
	width: 486px;
}
.index61 strong{ background-color:#ff3006;padding:0 5px;color:#FFF;}
.index68{ background:url(index_68.jpg) no-repeat;height:120px; position:relative;}
.index68 div{
	position:absolute;
	font:14px/22px '微软雅黑';
	color:#000;
	text-indent:2em;
}
.index68 div.t1{
	width: 330px;
	left: 88px;
	top: 59px;
}
.index68 div.t2{
	width: 301px;
	left: 460px;
	top: 65px;
}
.index68 div.t3{
	width: 318px;
	left: 138px;
	top: 199px;
}
.index68 div.t4{
	width: 299px;
	left: 512px;
	top: 200px;
}
.index68 div.t5{
	width: 316px;
	left: 192px;
	top: 333px;
}
.index68 div.t6{
	width: 316px;
	left: 554px;
	top: 310px;
}
.index68 div.t7{
	width: 303px;
	left: 244px;
	top: 467px;
}
.index68 div.t8{
	width: 270px;
	left: 626px;
	top: 445px;
}
.index76{ background:url(index_76.jpg) no-repeat;height:120px; position:relative;}
.index76 div{
	position:absolute;
	font:12px/20px '宋体';
	color:#000;
}
.index76 div.t1{
	left: 18px;
	width: 196px;}
.index76 div.t2{
	left: 251px;
	width: 196px;
}
.index76 div.t3{
	left: 482px;
	width: 196px;
}
.index76 div.t4{
	left: 714px;
	width: 196px;
}
